% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/epidatr-package.R
\docType{package}
\name{epidatr-package}
\alias{epidatr}
\alias{epidatr-package}
\title{epidatr: Client for Delphi's 'Epidata' API}
\description{
The Delphi 'Epidata' API provides real-time access to epidemiological surveillance data for influenza, 'COVID-19', and other diseases for the USA at various geographical resolutions, both from official government sources such as the Center for Disease Control (CDC) and Google Trends and private partners such as Facebook and Change 'Healthcare'. It is built and maintained by the Carnegie Mellon University Delphi research group. To cite this API: David C. Farrow, Logan C. Brooks, Aaron 'Rumack', Ryan J. 'Tibshirani', 'Roni' 'Rosenfeld' (2015). Delphi 'Epidata' API. \url{https://github.com/cmu-delphi/delphi-epidata}.
}
\section{Package options}{


The \code{delphi.epidata.key} option specifies the API key to be used when making
requests to the Epidata API.
}

\seealso{
Useful links:
\itemize{
  \item \url{https://cmu-delphi.github.io/epidatr/}
  \item \url{https://cmu-delphi.github.io/delphi-epidata/}
  \item \url{https://github.com/cmu-delphi/epidatr}
  \item Report bugs at \url{https://github.com/cmu-delphi/epidatr/issues}
}

}
\author{
\strong{Maintainer}: David Weber \email{davidweb@andrew.cmu.edu} [contributor]

Authors:
\itemize{
  \item Logan Brooks \email{lcbrooks@andrew.cmu.edu}
  \item Dmitry Shemetov \email{dshemeto@andrew.cmu.edu}
  \item Samuel Gratzl \email{sam@sgratzl.com}
}

Other contributors:
\itemize{
  \item Nat DeFries [contributor]
  \item Alex Reinhart [contributor]
  \item Daniel J. McDonald [contributor]
  \item Kean Ming Tan [contributor]
  \item Will Townes [contributor]
  \item George Haff [contributor]
  \item Kathryn Mazaitis [contributor]
}

}
\keyword{internal}
